0 Replies Latest reply on Jan 8, 2016 9:40 AM by steve.oak

    Error on Upgrade to Mavericks

    steve.oak

      Hi guys,

       

      I've had an issue since upgrading the OS with Filemaker creation. I use it to create new projects with subfolders on our server with Applescript. Since upgrading, the jobs will not create and I get two error messages with pop-up windows.

      1. Finder got an error: Handler can't handle objects of this class

      2. Unknown Error:-10010.

       

      Is there a way that OSX 10.9 onwards handles Applescript that effects the functionality of Filemaker? Any help gratefully recieved!